#btn_search_school{
    cursor:pointer;
}

.gm-style-iw {
  background: #466ea7 !important;
  box-shadow: -14px 0px 0px #466ea7, -14px 9px 0px #466ea7, -14px -8px 0px #466ea7, 15px -8px 0px #466ea7, 15px 9px 0px #466ea7 !important;
  overflow: visible !important;
}
.gm-style-iw div {
     content: '';
     
}
.gm-ui-hover-effect button::before {
    background: url(/wp-content/themes/cloudology/img/close.png) no-repeat;
    top:-16px !important;

}
.gm-ui-hover-effect img {
    display:none;

}
    .gm-style-iw + div::before, .gm-style-iw + div::after {
      content: '';
      height: 2px;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      margin: auto;
      border-radius: 5px;
      background: #466ea7; }

    .gm-style-iw + div::before {
      -webkit-transform: rotate(-45deg);
              transform: rotate(-45deg); }
    .gm-style-iw + div::after {
      -webkit-transform: rotate(45deg);
              transform: rotate(45deg); }

.info-window-other {
    font-family: FuturaLT;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.57;
    letter-spacing: normal;
    color: #ffffff;    
}
.info-window-getdirections a, .info-window-more-info p {
    color: #ffffff !important;
}


#ld-loading{
    display:none;
    margin:0 auto;
    width:100%;
    height:100%;
    position:fixed;
    left:0;
    top:0;
    background:#fff;
    opacity:.7;
    display:none;
    z-index: 9999;
    background:#fff url("../img/Loading_icon.gif") no-repeat;
    background-position: center;
    background-size:239px;

}

.header-list{
    height: 40px;
    padding:22px;
    font-family: Grueber;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.33;
    letter-spacing: normal;
    background-size: 17px;
    margin:15px 0;
    padding-left:40px;
    cursor:pointer;
    font-size: 15.5px;
    font-family: Grueber;
    padding-left: 57px;
}

.daycare-header {
    border:solid 3px #f9c931;
    background:#fff url('../img/heart.png') no-repeat 7px 10px;
}

.early-header {
    border:solid 3px #ec9535;    
    background:#fff url('../img/rectangle.png') no-repeat 7px 10px;
}

.kindergarten-header {
    border:solid 3px #466ea7;
    background:#fff url('../img/house.png') no-repeat 7px 10px;
}

.top-50px{
    top:-50px;
}
#mob-lists{
    background:#fff;
    top: 5%;
}
.daycare-list{
    list-style-type: none;
    padding:0;
    margin:15px 0;
}
.daycare-list > li {
    background:#f6f6f6;
}
.daycare-list li.active , .daycare-list ul.active {
    background:#fff;
}
.daycare-suburb,
.daycare-suburb a{
    font-family: FuturaLT;
    font-size: 10px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.4;
    letter-spacing: normal;
    text-transform: uppercase;
    color:#f9c931;
    padding:0px !important;margin:0px;
}
.daycare-suburb a{
    color:#f9c931 !important;
    font-family: FuturaLT;
    font-size:15px;
}

/* Style the caret/arrow */
.caret {
    cursor: pointer; 
    user-select: none;
    font-size: 20px;
    font-weight:bold;
}

/* Create the caret/arrow with a unicode, and style it */
.caret::before {
    content: "+";
    color: black;
    display: inline-block;
    margin-right: 6px;
    font-size: x-large;
    margin-right:30px;
  }
  
  /* Rotate the caret/arrow icon when clicked on (using JavaScript) */
  .caret-down::before {
    content: "\2014"; 
    font-size: x-large;
    margin-right: 21px;
  }
  
  /* Hide the nested list */
  .nested {
    display: none;
  }
  
  ul.active  {
    list-style-type: none;
  }
  
  /* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
  .active {
    display: block;
  }

  .getdirections a, .getdirections {
      color:#555555 !important;
      font-size:13px;
      font-weight: bold;
  }
  .rowdistance{
      float:left;
      font-size:11px;
      display:block;
      width:100%
  }

  .more-info {
      position: absolute;
      top:13px;
      right:13px;
  }

  .mob-more-info {
      display:block;
      width:100%;     
  }

  #sidebar-toggle {
    width: 160px;
    height: 80px;
    background-color: #ffffff;
    border-left:10px solid #69419a;
    position: absolute;
    left:0;
    text-align:center;
    border-top:2px solid #f6f6f6;
    border-bottom:2px solid #f6f6f6;
    border-right:2px solid #f6f6f6;
    padding:30px;
    z-index:999;
    font-family: FuturaLT;
    cursor:pointer;
  }

  .square{
    border: 2px solid #69419a;
    float: right;
    display: block;
    line-height: 0 !important;
    padding: 2px;
    position: absolute;
    right: -8px;
    top: 37%;
    cursor:pointer;
  }
  .info-window-distance, .info-window-opening-hrs {
      color:#fff;
  }

  @media only screen and (max-width: 880px) {
      #mob-lists{
          width:72%;
      }
      .header-list{
          width:115%
      }
      
  }

  #locations-map {
      z-index:9999;
      margin-top:-85px;
  }

  .gm-style-iw-d {
      overflow:auto !important;
  }

  #school-info-container{
      margin-top:-80px;
    }
#quick-links{
    background:#466ea7;
    text-align:center;
}
  #quick-links h2 {
    font-family: Grueber;
    font-size: 48px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: -2.1px;
    text-align: center;
    color: #ffffff;
  }

  .house-white {
    background: transparent url('../img/white-house.png') no-repeat center center;
    height: 78px;
    margin: -119px auto;
    z-index: 999999;
  }
  #contact-info h3 {
    object-fit: contain;
    font-family: FuturaLT-Bold !important;
    font-size: 34px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #999999;
  }

  #contact-info span {
      padding:10px;
  }
  #contact-info p {
      padding:0 !important;
  }


  #map {
	width: 100%;
	height: 600px;
	border: #ccc solid 1px;
	margin: 0;
}

/* fixes potential theme css conflict */
#map img {
   max-width: inherit !important;
}


#about-centre-container h5 ,#additional-info-centre-container h5{
    width:100%;
    text-transform: uppercase;
    object-fit: contain;
    font-family: FuturaLT;
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.17;
    letter-spacing: 6px;
    color: #000000;

}
#about-centre-container h1 {
    color:#999999;
    font-family: Grueber;
  font-size: 90px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.02;
  letter-spacing: -2px;

}
.Line-5 {
    width: 100%;
    height: 2px;
    display: block;
    float: left;
    background: #466ea7;
}

#call-to-action-container {
    background:#466ea7;   
}
#call-to-action-container h4{
    color:#fff;
    font-size:26px;
}
#call-to-action-container .white-house{
    background: transparent url('../img/white-house.png') no-repeat left center;
    background: transparent url(../img/white-house.png) no-repeat left center;
    display: block;
    width: 46px;
    height: 47px;
    float: left;
    background-size: 100%;
    margin-right: 22px;
    margin-top: 3px;
}

a.btn-blueberry  {
    color:#fff !important;
}

#quick-links-buttons  {
    justify-content: center;
    margin: 0 auto;
    display: flex;

}

#contact-us-form input[type=submit]{
    background-color: #69419a;
    padding: 20px 50px;
    text-transform: uppercase;
    float:right;
    color:#fff;
    font-family: FuturaLT;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.2;
    letter-spacing: 2.5px;
    color: #FFF;
    border-radius: 25px 25px 25px 25px / 25px 25px 25px 25px;
}

#contact-us-form .gfield_label {
    display:none;
}

.gm-style-iw-d,
.gm-style-iw-d h3,
.gm-style-iw-d p
{
    color:#fff !important;
    padding:0 !important;
}
.gm-style-iw-d h3 {
    font-size:24px !important;
}


@media only screen and (max-width: 900px) {
   
    .house-white {      
      margin: -41px auto;
    }

    #quick-links-buttons  {
        
        display: block;
    
    }
    #school-info-container {
        margin-top: 0;
    }
    #quick-links-buttons .btn {
        margin-bottom:20px;
    }
}

.school-template-default i {
    color:#69419a;
    font-size:21px;
}

.marker i , .gm-style-iw-d i  {
    color:#fff !important;
}

#centre-times{
    display:none;    
    padding: 26px;
    background:#E0D6ED;
}
#centre-times p{
    padding:5px 0 !important;
}
#school-currentday{
    border-bottom: 1px solid #E0D6ED;
}
#school-currentday i{
    font-size:15px !important;
}

#toggle-centre-times{
    cursor:pointer;
    padding:0 !important;
}

.location-purple{
    background:#9364cc!important;
}

.location-macaroni{
    background:#f9c931 !important;
}
.location-orange {
    background:#EC9535 !important;
}